RSS   Vulnerabilities for 'K610i'   RSS

2009-02-02
 
CVE-2009-0396

CWE-20
 

 
The Sony Ericsson W910i, W660i, K618i, K610i, Z610i, K810i, K660i, W880i, and K530i phones allow remote attackers to cause a denial of service (device reboot or hang-up) via a malformed WAP Push packet to (1) SMS or (2) UDP port 2948.

 

 >>> Vendor: Sony ericsson 16 Products
K600i
T68I
V600i
W800i
T60
K700i
W810i
K530i
K610i
K618i
K660i
K810i
W660i
W880i
W910i
Z610i


Copyright 2019, cxsecurity.com

 

Back to Top